Force minimal mavenarchiver plugin requirement to 0.17.3

Signed-off-by: Fred Bricon <fbricon@gmail.com>
diff --git a/org.eclipse.m2e.wtp.feature/feature.xml b/org.eclipse.m2e.wtp.feature/feature.xml
index db23be4..260b7c1 100644
--- a/org.eclipse.m2e.wtp.feature/feature.xml
+++ b/org.eclipse.m2e.wtp.feature/feature.xml
@@ -30,7 +30,7 @@
       <import feature="org.eclipse.wst.common.fproj" version="3.2.0" match="greaterOrEqual"/>
       <import feature="org.eclipse.jst.common.fproj.enablement.jdt" version="3.2.0" match="greaterOrEqual"/>
       <import feature="org.eclipse.m2e.feature" version="1.5.0" match="greaterOrEqual"/>
-      <import feature="org.sonatype.m2e.mavenarchiver.feature" version="0.16.0" match="greaterOrEqual"/>
+      <import feature="org.sonatype.m2e.mavenarchiver.feature" version="0.17.3" match="greaterOrEqual"/>
    </requires>
 
    <plugin
diff --git a/org.eclipse.m2e.wtp/META-INF/MANIFEST.MF b/org.eclipse.m2e.wtp/META-INF/MANIFEST.MF
index 948217f..5d1c793 100644
--- a/org.eclipse.m2e.wtp/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.wtp/META-INF/MANIFEST.MF
@@ -32,7 +32,7 @@
  org.eclipse.ui.ide,
  org.eclipse.m2e.wtp.overlay;visibility:=reexport,
  org.eclipse.wst.server.core,
- org.sonatype.m2e.mavenarchiver;bundle-version="0.17.0",
+ org.sonatype.m2e.mavenarchiver;bundle-version="0.17.3",
  org.eclipse.jdt.launching,
  org.eclipse.jst.jee.web,
  org.eclipse.jst.jee.ejb,